.hero {
    flex: 1;
    width: 100%;
    height: 100%;
    padding: 36px var(--page-padding);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.hero > img {
    width: 137px;
    height: auto;
}

.hero h1 {
    font-family: "Google Sans Flex";
    font-weight: 700;
    font-size: 60px;
    color: #D9D9D9;
    letter-spacing: -2%;
}

.hero p {
    font-family: "Outfit";
    font-style: italic;
    font-weight: 400;
    font-size: 22px;
    color: #D9D9D9;
}

.hero_downloads {
    display: flex;
    flex-direction: row;
    gap: 16px;
    padding: 20px 0;
}

.hero_download_button {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
    padding: 12px 14px;
    border-radius: 6px;
    background-color: #2C2C2F;
    cursor: pointer;
}

.hero_mobile_soon {
    display: none;
    font-style: normal;
    color: #BFBFBF;
    padding: 20px 0;
}

@media (max-width: 768px) {
    .hero > img {
        width: 80px;
    }

    .hero h1 {
        font-size: 42px;
    }

    .hero p {
        font-size: 18px;
    }

    .hero_downloads {
        display: none;
    }

    .hero_mobile_soon {
        display: block;
    }
}